#SliderName {
    float: left;
    height: 398px;
    margin-left: 16px;
    margin-top: -170px;
    width: 598px;
}

.SliderNamePrev {
    bottom: 36px;
    display: block;
    height: 24px;
    position: absolute;
    right: 51px;
    text-decoration: none;
    width: 24px;
    background-image: url('../../images/prev.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.SliderNameNext {
    background-position: center center;
    bottom: 56px;
    display: block;
    height: 24px;
    position: absolute;
    right: 20px;
    text-decoration: none;
    width: 24px;
    background-image: url('../../images/next.png');
    background-repeat: no-repeat;
}

.SliderNameDescription {
    font-size: 10px;
    text-align: left;
    padding: 5px;
    color: black;
}

#SliderNameNavigation {
    height: 27px;
    padding-top: 0;
    position: relative;
    text-align: right;
    top: -20px;
    width: 824px;
}

    #SliderNameNavigation a:link, #SliderNameNavigation a:active, #SliderNameNavigation a:visited, #SliderNameNavigation a:hover {
        margin: 0px;
        background: url(../img/nav.png) no-repeat center center;
        font-size: 0px;
        line-height: 0px;
        padding: 10px;
        text-decoration: none;
    }

    #SliderNameNavigation a.active:link, #SliderNameNavigation a.active:active, #SliderNameNavigation a.active:visited, #SliderNameNavigation a.active:hover {
        background: url(../img/nav_active.png) no-repeat center center;
    }
